Class | Tk::Tile::TLabelframe
In: | tk/lib/tkextlib/tile/tlabelframe.rb
Parent: | Tk::Tile::TFrame

### Methods

style

### Included Modules

Tk::Tile::TileWidget

### Constants

TkCommandNames | = | ['::ttk::labelframe'.freeze].freeze
TkCommandNames | = | ['::tlabelframe'.freeze].freeze
WidgetClassName | = | 'TLabelframe'.freeze

### Public Class methods

style(*args)

[Source]

    # File tk/lib/tkextlib/tile/tlabelframe.rb, line 27
      def self.style(*args)
        [self::WidgetClassName, *(args.map!{|a| _get_eval_string(a)})].join('.')
      end

[Validate]